/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/WeakRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/WeakRef/WeakRef.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/WeakRef.3
